# Procédure provisoire de récupération du site www.tetalab.org

Préambule: L'original de ce document nommée /var/www/www.tetalab.org/README_TETALAB.txt se situe sur le le serveur tetalab.org.

## Existe t-il une sauvegarde du site web du Tetalab ?

À ce jour il n'existe pas de sauvegarde à proprement parlé mais:
* Le site est intégralement archivé tous les jours à 4h00 du matin dans /var/www/www_backup_tetalab.tgz (# crontab -e)
* Cette archive n'est *PAS* une sauvegarde, elle est écrasée chaque jour.
* Une archive de secours existe: www_backup_tetalab_20160217.tgz. 

Comme son nom l'indique elle reprend l'intégralité du site à la date du 17/02/2017.

## Que faire de cette archive ?

* Si le site a été perdu suite à une manipulation dont la date est _postérieure_ à 4H00 du matin du jour en cours, il suffit de décompresser l'archive standard directement dans / (oui, dans / !)
 
  \# cd /
 
  \# tar -xvzf ./www_backup_tetalab.tgz

* Si le site a été perdu à une date inconnue ou  une date _antérieure_ à 4H00 du matin du jour en cours et que la tentative de restauration décrite au point précédent n'a pas fonctionné, il suffit de restaurer l'archive de base:
  
  \# cd /
 
  \# tar -xvzf ./www_backup_tetalab_20160217.tgz


## DANS TOUS LES CAS:

* Vérifier les appartenances et permissions des dossiers et fichiers (qui sont logiquement conservées par l'archive):

   \# chown -R www-data:www-data /var/www/www/tetalab.org
  
   \# cmod -R 755 /var/www/www/tetalab.org


## Ne faudrait-il pas mettre cette archive de base  en lieu sûr ?


Bien sûr que si et je te laisse le faire ;-)
